locked
OCS R2 Phone Edition - Polycom LX700 RRS feed

  • Question

  • Hi,

    I have just upgraded our Tanjay's to R2 (Ver 3.5.6907.35) and now i cannot log on. Getting "Your account is not configured to use this service". I have found that the issue is that we have all users setup for Enterprise Voice + PBX integration. If i uncheck PBX integration i can log in fine.

    Is this a known issue? Is there a way around this.....as i need to have PBX integration checked?

    Thanks
    Russell

    Thursday, August 27, 2009 11:08 AM

All replies

  • That has been an issue for awhile.
    Happens with the ip8540 Nortel phones we have here as well.

    It doesn't happen with our snom phones (320, 370's, MP) - seems to be a FirmWare issue.

    But we moved away from dual-forking / RCC  - the only reason I know to check the box.

    Cheers.

    - Steve


    Steve Hahn
    Wednesday, September 16, 2009 5:27 PM
  • Cheers thanks for that.......i do need that check box ticked though as i have dual-forking between Cisco IP phone & MOC in operation.

    I got around this problem by rolling back the Tanjay's firmware. All is good now
    Wednesday, September 16, 2009 6:31 PM
  • To what version of firmware?   I've seen this for awhile.
    Steve Hahn
    Wednesday, September 16, 2009 6:32 PM
  • 1.0.522.101 - basically went back to R1
    Wednesday, September 16, 2009 7:18 PM